# Video

This project was generated with [Angular CLI](https://github.com/angular/angular-cli) version 7.3.8.

# Getting started

## Making requests to the backend API
1 . Running API locally.
The source code for the API can be found in the [video_api](https://gitlab.com/zetov.ruslan/video_api)

2. Make sure you have the Angular CLI installed globally.
3. Run `npm install` to resolve all dependencies (might take a minute).
4. Run `ng serve` for a dev server. 
5. Navigate to `http://localhost:4200/`. 
The app will automatically reload if you change any of the source files.

# Functionality overview
The example application is a video service.

## General functionality:
1. Upload video file(-s)
2. Capture camera

